/* Montserrat */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&family=Poppins&display=swap');

/* Poppins */
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');


.display_kiri {
    background-image: url('../assets/images/LoginImage.png');
    background-size: cover;
}

.welcome_message {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 36px;
    line-height: 102%;
}

.chakra-input {
    border: hidden !important;
    border-bottom: 2px solid black !important;
    border-radius: 0 !important;
    width: 500px !important;
    outline: none !important;
    font-family: 'Poppins', sans-serif;
    font-size: 24px !important;
}

.chakra-input::placeholder {
    color: rgba(0, 0, 0, 0.8);
    font-family: 'Poppins', sans-serif;
    font-weight: normal;
    font-size: 24px !important;
}

.register_link {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 122.5%;
    width: 500px;
}

.login_button {
    color: white;
    background-color: #79081C !important;
    font-family: 'Poppins';
    font-style: normal !important;
    font-weight: normal !important;
    font-size: 15px !important;
    line-height: 122.5%;
    border-radius: 15px !important;
    width: 160px !important;
    margin-top: 60px;
    margin-bottom: 30px;
}


@media only screen and (max-width:576px) {

    .welcome_message {
        text-align: center;
        font-size: 30px;
    }

    .chakra-input {
        width:80% !important;
        font-size: 20px !important;
    }

    .chakra-input::placeholder {
        font-size: 20px !important;
    }

    .register_link {
        width:80% !important;
    }

}

